This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 709324

Summary: alternate-tab: Alt+Tab doesn't do anything
Product: [Fedora] Fedora Reporter: Amit Shah <amit.shah>
Component: gnome-shell-extensionsAssignee: Rahul Sundaram <metherid>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: akos.ladanyi, amit.shah, metherid, pikachu.2014, rebus, timur.kristof
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-07 13:17:40 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Amit Shah 2011-05-31 07:48:28 EDT
Description of problem:

Just installed 3.0.2-1.g63dd27cgit.fc15.  The same happened a few days back with the older version.

Alt+Tab doesn't show or switch to other windows.  Alt+` does, however, show up the list.  Once that list is shown, keeping Alt pressed, pressing Alt+Tab works as expected.

This happens only on one of my laptops.  Things work fine on the other laptop.  Both were upgraded from F14, and have been configured similarly.

There aren't any debug or error messages in the js console (accessed by 'lg').  Let me know if you need any debug messages from elsewhere.
Comment 1 Michal Ambroz 2011-08-25 15:00:01 EDT
Please could you check the error log in .xsession-errors?
Comment 2 Amit Shah 2011-09-05 05:45:22 EDT
(In reply to comment #1)
> Please could you check the error log in .xsession-errors?

Anything specific there?  There's nothing that's obviously related to the extensions.
Comment 3 Rahul Sundaram 2011-09-05 06:58:16 EDT
You have exact same versions in both systems?  What happens if you create a new user and check in that environment?  Does the extension even load? (use alt+f2,  type lg and enter and go to the fourth tab to check if the extension is loaded)
Comment 4 Fedora End Of Life 2012-08-07 13:17:42 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping